<?xml version="1.0"?>
<!--

For setup-issues, look in readme.txt!
If there are other troubles, try different forums or irc channels around :o)

-->



<newCSconfig>
	
	<readers name="Card Readers">
		<device>
			<name>Card1</name>
			<type>Sci</type>
			<node>/dev/sci0</node>
			<mhz>368</mhz>
			<parity>even</parity> 
			<export>yes</export>
			<enabled>yes</enabled>
			<blocksa>No</blocksa>
			<blockua>No</blockua>
			<blockga>No</blockga>
			<blockC0>Yes</blockC0>
			<!-- valid value for boxkey are:
				 The boxkey/boxid of your nagra/nds STB.	-->
			<!-- Remove <!-- and --> after entering boxkey in next line -->
			<!-- <boxkey>0000000000</boxkey>  -->
			<PTShandshake>no</PTShandshake> 
			<crypto-special>no</crypto-special>
			<carddetect>yes</carddetect>
			<newcamd_port>10000</newcamd_port>
			<priority>round</priority>
			<autosid>yes</autosid>
			<Seca-PPV>no</Seca-PPV>
			<sid>
			<allow>
			<id></id>
			</allow>
			<deny>
			<id></id>	
			</deny>
			</sid>
		</device>
	</readers>	
	
	<radegastserver>
		<enabled>no</enabled>
		<port>10011</port>
		<allow>ALL</allow>
	</radegastserver>
	<cache>
		<emm>10</emm>
		<ecm>10</ecm>
	</cache>
	<httpd>
		<server> <!-- Port to accept connections on -->
			<port>8080</port>
			<enabled>yes</enabled>
		</server>
		<user>
			<name>newcs</name>
			<password>newcs</password>
			<accesslevel>admin</accesslevel>
		</user>
	</httpd>	
	<debug>
		<level>normal</level>	
		<type>init</type>
		<output>all</output>
		<logfile></logfile>
		<console_options></console_options>
		<file_options></file_options>
		<udp_host>192.168.1.10</udp_host>
		<udp_port>1000</udp_port>
		<udp_options></udp_options>
		<tcp_port>3001</tcp_port>
		<tcp_options></tcp_options>
	</debug>
	<newcamdserver>
		<enabled>yes</enabled>
		<name>cardserv</name>
		<deskey>01 02 03 04 05 06 07 08 09 10 11 12 13 14</deskey>
		<userfile>/tmp/users.txt</userfile>
		<user>
			<name>local</name>
			<password>local</password>
			<au>on</au>
		</user>
	</newcamdserver>
</newCSconfig>

